## ruby-coercible 1.0.0

=== debian/changelog ===
ruby-coercible (1.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Aug 2025 04:48:44 +0000

ruby-coercible (1.0.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:29:43 +0100

ruby-coercible (1.0.0-2) unstable; urgency=medium

  * Add basic RSpec3 support (Closes: # #795031)
    + a more complete patch will be available in the next upstream version.
    + Build-depend on ruby-rspec-its
  * Refresh packaging with dh-make-ruby -w
    + Bump Standards-Version to 3.9.6 (no changes needed)
  * remove files accidentally installed under /usr/lib/ruby/vendor_ruby/support

 -- Cédric Boutillier <boutil@debian.org>  Wed, 12 Aug 2015 16:59:51 +0200

ruby-coercible (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Feb 2014 15:55:57 +0100
