=== debian/control ===
Source: ruby-coercible
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-descendants-tracker (>= 0.0.1),
               ruby-rspec,
               ruby-rspec-its
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-coercible.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-coercible
Homepage: https://github.com/solnic/coercible
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-coercible
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-descendants-tracker (>= 0.0.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: powerful, flexible and configurable coercion library
 The Coercible Ruby library gives you access to coercer objects where each
 object is responsible for coercing only one type into other types.
 .
 For example a string coercer knows only how to coerce string objects, integer
 coercer knows only how to coerce integers etc.
